package com.bocloud.cmp.entity.enums.installation;

/**
 * 定义发送给image-service请求的url字符串格式
 *
 * @author shaolong_tan
 */
public enum ImageServiceUrl {
    /**
     * 操作image请求url
     */
    IMAGES("images"),
    /**
     * 操作iso请求url
     */
    ISO("iso"),
    /**
     * 操作microkernel请求url
     */
    MICROKERNEL("microkernel");
    private final String url;

    ImageServiceUrl(String url) {
        this.url = url;
    }

    public String getValue() {
        return this.url;
    }
}
